@charset "UTF-8";

/* yui3 reset.css */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size: 100%;
}

legend {
    color: #000;
}

iframe {
    display: block;
}


/* yui3 fonts */

body {
    color: #333;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    background: url('../images/bg.jpg') center top no-repeat;
}

select,
input,
button,
textarea {
    font: 99% arial, helvetica, clean, sans-serif;
}

table {
    font-size: inherit;
    font: 100%;
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
}

a {
    text-decoration: none;
}

input,
button,
textarea {
    font-family: "Microsoft YaHei";
    border: 0;
    outline: 0;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
    display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
    color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
    color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
    color: #999;
}

.placeholder {
    color: #999;
}

/* utilities */

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.l {
    float: left !important;
}

.r {
    float: right !important;
}

.hidden {
    display: none !important;
}

.invisible {
    visibility: hidden !important;
}

a:focus{
    outline: 0;
}

/* css3效果 */

.trans {
    -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

#header {
    height: 443px;
}

/* top */
.ewb-list{
    min-height: 470px;
}

.ewb-top {
    line-height: 39px;
    font-size: 14px;
    background: #2d548f;
    color: #fff;
}

.ewb-top a {
    color: #fff;
}

.ewb-top span {
    padding: 0 12px;
}

.ewb-top-l {
    float: left;
}

.ewb-top-r {
    float: right;
}

.ewb-banner {
    height: 350px;
}

.ewb-banner-title {
    height: 244px;
}

.ewb-title {
    float: left;
    margin-top: 50px;
}

.ewb-tip-title {
    float: right;
    margin-top: 52px;
}

.ewb-search {
    margin-top: 10px;
}

.ewb-search-mod {
    float: right;
    width: 566px;
    height: 60px;
    border: 2px solid #2d548f;
    border-radius: 4px;
    background: #fff;
    position: relative;
}

.ewb-search-content {
    margin-right: 48px;
    position: relative;
    z-index: 1;
}

.input-placeholder {
    position: absolute;
    top: 0;
    left: 14px;
    height: 56px;
    line-height: 56px;
    color: #2d548f;
    font-size: 15px;
    cursor: text;
}

.input-box {
    width: 100%;
    height: 56px;
    line-height: 56px;
    border: 0;
    background: 0 0;
    text-indent: 14px;
}

.ewb-search-mod button {
    display: block;
    width: 48px;
    height: 56px;
    background: url('../images/search_icon.png') center center no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}

/* nav */

.ewb-nav {
    height: 54px;
    border-bottom: 4px solid #2d548f;
}

.ewb-nav-item {
    float: left;
    width: 13.66666%;
    line-height: 50px;
    height: 50px;
    font-size: 22px;
    text-align: center;
    background: url('../images/nav_line.jpg') left center no-repeat;
}

.ewb-nav-item:first-child {
    background: none;
}

.ewb-nav-item a {
    font-weight: bold;
    color: #2d548f;
}

/* tool */

.ewb-tool {
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: 605px;
}

.ewb-tool-item {
    margin-top: 5px;
}

.ewb-tool-item:first-child {
    margin-top: 0;
}

.ewb-tool-item a {
    display: block;
    width: 60px;
    height: 55px;
    padding-top: 35px;
    line-height: 16px;
    font-size: 12px;
    color: #333;
    text-align: center;
    background-position: center 5px;
    background-repeat: no-repeat;
    background-color: #f8f8f8;
    border-radius: 4px;
}

.ewb-tool4 a {
    background-position: center center;
    background-image: url('../images/tool_icon4.png');
}

.ewb-tool-item a:hover {
    background-color: #2d548f;
    color: #fff;
}

.ewb-tool1 a {
    background-image: url('../images/tool_icon1.png');
}

.ewb-tool1 a:hover {
    background-image: url('../images/tool_icon1h.png');
}

.ewb-tool2 a {
    background-image: url('../images/tool_icon2.png');
}

.ewb-tool2 a:hover {
    background-image: url('../images/tool_icon2h.png');
}

.ewb-tool3 a {
    background-image: url('../images/tool_icon3.png');
}

.ewb-tool3 a:hover {
    background-image: url('../images/tool_icon3h.png');
}

.ewb-tool4 a:hover {
    background-image: url('../images/tool_icon4h.png');
}

.ewb-tool5 a {
    background-image: url('../images/tool_icon5.png');
}
.ewb-tool5 a:hover {
    background-image: url('../images/tool_icon5h.png');
}


/* footer */

.ewb-footer {
    background: #333;
}

.ewb-sel-items {
    margin-left: -15px;
}

.ewb-sel-items>li {
    width: 20%;
    float: left;
    margin-top: 20px;
}

.ewb-sel-mod {
    margin-left: 15px;
}

.ewb-sel-mod select {
    width: 100%;
    height: 34px;
    background: #eee;
}

.chosen-container-single .chosen-single {
    height: 34px;
    line-height: 32px;
    background: #eee;
    padding-left: 35px;
    border-color: #eee;
}

.chosen-container .chosen-results li {
    padding-left: 30px;
}

.ewb-foot-a {
    line-height: 38px;
    border-bottom: 1px solid #5c5c5c;
    font-size: 16px;
    margin-top: 20px;
}

.ewb-foot-a a {
    color: #fff;
}

.ewb-foot-a span {
    padding: 0 20px;
    color: #9a9a9a;
}

.ewb-foot-copy {
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
    height: 124px;
    position: relative;
}

.ewb-foot-copy p span {
    margin-right: 20px;
}

.ewb-foot-copy p span img {
    vertical-align: top;
    margin-top: 5px;
    margin-right: 4px;
}

.ewb-foot-img1,
.ewb-foot-img2 {
    display: block;
    position: absolute;
}

.ewb-foot-img1 {
    right: 152px;
    top: 30px;
}

.ewb-foot-img2 {
    right: 0;
    top: 30px;
}

@media(max-width: 979px) {
    #header {
        height: auto;
    }

    .ewb-title {
        width: 320px;
    }

    .ewb-tip-title {
        width: 360px;
    }

    .ewb-foot-a span {
        padding: 0 10px;
    }
}

@media(max-width: 767px) {
    .ewb-top {
        line-height: 20px;
        padding: 5px 0;
    }

    .ewb-top span {
        padding: 0;
    }

    .ewb-top-l,
    .ewb-top-r {
        float: left;
        width: 100%;
    }

    .ewb-title,
    .ewb-tip-title {
        margin-top: 30px;
    }

    .ewb-search-mod {
        width: 100%;
    }

    .input-placeholder {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        right: 0;
    }

    .ewb-nav {
        height: auto;
    }

    .ewb-nav-item {
        width: 33.3333%;
        background: none;
        text-align: center;
    }

    .ewb-banner {
        height: 286px;
    }

    .ewb-banner-title {
        height: 180px;
    }

    /* footer */

    .ewb-footer {
        padding-top: 5px;
        padding-bottom: 20px;
    }

    .ewb-sel-items>li {
        width: 100%;
        margin-top: 5px;
    }

    .ewb-foot-a {
        font-size: 12px;
        margin-top: 10px;
        line-height: 24px;
    }

    .ewb-foot-copy {
        height: auto;
        line-height: 24px;
        font-size: 12px;
    }

    .ewb-foot-img1,
    .ewb-foot-img2 {
        position: static;
        display: inline-block;
    }

    .ewb-foot-img {
        text-align: center;
        margin-top: 10px;
    }

    .ewb-foot-copy p span {
        margin-right: 0;
        display: block;
    }
}

/*==========================右侧浮动==================== */
.box-show{
    z-index: 999;
    position: absolute;
}
.share-show1{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: -10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show2{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show3{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 70px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}

.share-show4{
    display: none;
    width:138px;
    padding: 20px 10px;
    right: 60px;
    top: 110px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 12px;
    background: #fff;
    border-radius: 3px;
}


.box-show p{
    text-align: center;
}


#key{
    font-family: "宋体";
    font-size: 24px;
}

/**弹出框样式 */
.layui-layer-dialog {
    background: url('/images/layer_bd.jpg') no-repeat right bottom #fff;
}

.layui-layer-dialog .layui-layer-title {
    height: 53px;
    line-height: 53px;
    color: #fff;
    font-size: 18px;
    background: url('/images/layer_hd.jpg') no-repeat center top #2e558e;
}

.layui-layer-dialog .layui-layer-btn {
    text-align: center;
}

.layui-layer-dialog .layui-layer-btn a {
    margin: 0 15px;
    padding: 0 32px;
    height: 36px;
    line-height: 34px;
    border-radius: 0;
    border: none;
    color: #fff;
    font-size: 18px;
    background-color: #2d548f;
}

.layui-layer-dialog .layui-layer-btn .layui-layer-btn0 {
    color: #2d548f;
    background-color: #e6f0f9;
}

.layui-layer-dialog .layui-layer-content {
    font-size: 18px;
    padding: 27px 30px 72px 30px;
    text-align: center;
}


.ewb-footer-aa{
    color: #fff;
}

/* 修改开始 */

.ewb-close {
    color: #2d548f;
    line-height: 30px;
    text-align: center;
}

.ewb-close span {
    cursor: pointer;
}

/* 修改结束 */


/* 2021-11-1 */
.ewb-tip-title {
    margin-top: 51px;
}

@media(max-width: 979px) {
    .ewb-tip-title {
        width: 360px;
        margin-top: 60px;
    }

}

@media(max-width: 767px) {
    .ewb-tip-title {
        margin-top: 30px;
    }
}